<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/wmd/whwmd2515m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按仓库列出的物料库存概览 (whwmd2515m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以获得按仓库列出的<Link href="/baanerp/wh/glossary/glossary#000333" role="glossary">物料库存</Link>的概览信息。可以通过<GUIRef href="" role="menu">特定</GUIRef>菜单上的选项选择行并获取相关数据。</Paragraph>
		</AimSection>
		<Note><SectionTitle>
                              注意
                           </SectionTitle>
			<List><ListItem>仓库库存中不记录不受批次控制的物料的有效单元。</ListItem>
				<ListItem>要将 DMS 计划应用于供应仓库的库存，请选择相应行，然后在<GUIRef href="" role="menu">特定</GUIRef>菜单中选择<GUIRef href="/baanerp/wh/wmd/whwmd2515m000#whinh6130m000" role="command">直接材料供应分配</GUIRef>。</ListItem>
			</List>
		</Note>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/wh/onlinemanual/000423" role="manual">直接材料供应 (DMS)</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="whwmd215.cwar"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">仓库</Title>
			</Header>
			<FuncDesc>存储物料的<Link href="/baanerp/tc/glossary/glossary#Warehouse_tc" role="glossary">仓库</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcemm112.dicl"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">群</Title>
			</Header>
			<FuncDesc>并不一定与某一个财务公司或后勤公司相关的实体组。</FuncDesc>
			<SimpleSection><Paragraph class="Default">在<GUIRef href="/baanerp/cp" role="package">企业计划子系统</GUIRef>中，群用于仓库组，并通过供应关系彼此进行连接。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tcmcs003.typw"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">仓库类型</Title>
			</Header>
			<FuncDesc>仓库的类型指示使用仓库的目的。仓库类型还确定可为仓库定义的数据和设置。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="wrh.relationship"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">关系</Title>
			</Header>
			<FuncDesc>此字段指明<Link href="/baanerp/tc/glossary/glossary#Warehouse_tc" role="glossary">仓库</Link>与仓库类型为<GUIRef href="/baanerp/tc/domains/typw#project" role="option">项目专用库</GUIRef>的<Link href="/baanerp/tc/glossary/glossary#Project_tc" role="glossary">项目</Link>之间的关系。</FuncDesc>
			<SimpleSection><List><ListIntro>如果仓库类型为以下类型之一，此字段将指明仓库与<Link href="/baanerp/tc/glossary/glossary#BusinePartne_tc" role="glossary">业务伙伴</Link>之间的关系：</ListIntro>
					<ListItem><GUIRef href="/baanerp/tc/domains/typw#consignment" role="option">寄存库（无所有权）</GUIRef>.</ListItem>
					<ListItem><GUIRef href="/baanerp/tc/domains/typw#consignment.own" role="option">寄存库（有所有权）</GUIRef>.</ListItem>
					<ListItem><GUIRef href="/baanerp/tc/domains/typw#service" role="option">服务专用库</GUIRef>.</ListItem>
					<ListItem><GUIRef href="/baanerp/tc/domains/typw#srv.cust.owned" role="option">服务返修库(无所有权)</GUIRef>.</ListItem>
					<ListItem><GUIRef href="/baanerp/tc/domains/typw#srv.reject" role="option">服务退件库</GUIRef>.</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="whwmd215.item"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">物料</Title>
			</Header>
			<FuncDesc>物料代码。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd210.zone"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">仓储区</Title>
			</Header>
			<FuncDesc>存储物料的<Link href="/baanerp/wh/glossary/glossary#000389" role="glossary">仓储区</Link>的代码。此仓储区只能在不使用库位的仓库中使用。</FuncDesc>
			<Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<Paragraph class="Default">此字段仅用作参考。</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="whwmd215.qhnd"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">现有库存</Title>
			</Header>
			<FuncDesc>一个或多个仓库中货物的实际数量（包括冻结库存）。</FuncDesc>
			<SimpleSection><Paragraph class="Default">
                                 ERP LN 在收到物料或发放物料时会更新现有库存。</Paragraph>
			</SimpleSection>
			<Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<Paragraph class="Default">
                                 ERP LN 将自动更新所有仓库中每一物料的全部现有库存。在<GUIRef href="/baanerp/tc/ibd/tcibd1500s100" role="session">物料库存 (tcibd1500s100)</GUIRef> 进程中会显示全部现有库存。</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="whwmd215.qblk"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">冻结库存</Title>
			</Header>
			<FuncDesc>冻结的货物数量。冻结库位、批次、仓储区或存货点时，可能产生冻结库存。您可以出于各种原因冻结库存，例如，由于检验或周期盘点。</FuncDesc>
			<SimpleSection><Paragraph class="Default">如果针对所有事务冻结了某个库位，则冻结数量等于现有库存。不能冻结某个库位的部分库存。</Paragraph>
			</SimpleSection>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/000000000000041" role="manual">冻结和解冻</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="whwmd215.qord"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">在购库存</Title>
			</Header>
			<FuncDesc>计划收货。已订购但尚未收到的库存。此数量已包括在经济库存中。</FuncDesc>
			<Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<Paragraph class="Default">
                                 ERP LN 将自动更新所有仓库中每一物料的全部在购库存。在<GUIRef href="/baanerp/tc/ibd/tcibd1500s100" role="session">物料库存 (tcibd1500s100)</GUIRef> 进程中会显示全部在购库存。</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="whwmd215.qall"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分配库存</Title>
			</Header>
			<FuncDesc>存储在特定仓库或仓库库位中并分配给出库单行的库存，已为其创建出库通知，但尚未装运。还称为确定分配或硬性分配。装运库存后，即离开仓库时，将删除该分配。</FuncDesc>
			<SimpleSection><Paragraph class="Default">另请参见<Link href="/baanerp/wh/glossary/glossary#000309" role="glossary">已分配库存</Link>
				</Paragraph>
			</SimpleSection>
			<SimpleSection><List><ListIntro>分配库存由以下来源的出库单行更新：</ListIntro>
					<ListItem>销售</ListItem>
					<ListItem>维修销售订单</ListItem>
					<ListItem>维修工作单</ListItem>
					<ListItem>车间管理生产订单</ListItem>
					<ListItem>ASC 生产订单</ListItem>
					<ListItem>服务订单</ListItem>
					<ListItem>转移订单</ListItem>
					<ListItem>项目</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="whwmd215.qbpl"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">用于计划的冻结库存</Title>
			</Header>
			<FuncDesc>从计划中排除的数量。这些物料存在，但不能用于计划。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="econ.stock"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">经济库存</Title>
			</Header>
			<FuncDesc>当前仓库中采用的物料<Link href="/baanerp/wh/glossary/glossary#000318" role="glossary">经济库存</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcibd001.cuni"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">库存单位</Title>
			</Header>
			<FuncDesc>存储物料时所用的<Link href="/baanerp/wh/glossary/glossary#000337" role="glossary">库存单位</Link>。</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="tcibd1500s100"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">物料库存</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/tc/ibd/tcibd1500s100" role="session">物料库存 (tcibd1500s100)</GUIRef> 进程，可在其中查看每个物料的合计库存。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whinr1540m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">存货点库存</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/wh/inr/whinr1540m000" role="session">存货点库存 (whinr1540m000)</GUIRef> 进程，可在其中为每个物料仓库组合查看具有物料库存的库位。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whltc1505m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按仓库和物料列出的批次库存</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/wh/inr/whinr1540m000" role="session">存货点库存 (whinr1540m000)</GUIRef> 进程，可在其中查看每个仓库物料组合的可用批次库存。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whwmd2516m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按仓库、物料和有效单元列出的库存</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/wh/wmd/whwmd2516m000" role="session">按仓库、物料和有效单元列出的库存 (whwmd2516m000)</GUIRef> 进程，可在其中查看每个仓库物料组合的有效单元库存。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whwmd2560m100"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按仓库物料列出的项目库存</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/wh/wmd/whwmd2560m100" role="session">按仓库物料列出的项目库存 (whwmd2560m100)</GUIRef> 进程，可在其中查看每个仓库物料组合的可用项目库存。</FuncDesc>
			<SimpleSection><Paragraph class="Default">
                                 注意：仅在仓库类型为<GUIRef href="/baanerp/tc/domains/typw#project" role="option">项目专用库</GUIRef>时，才可以从当前进程启动<GUIRef href="/baanerp/wh/wmd/whwmd2560m100" role="session">按仓库物料列出的项目库存 (whwmd2560m100)</GUIRef> 进程。</Paragraph>
			</SimpleSection>
		</CommandHelp>
		<CommandHelp ID="whinr1510m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按物料和仓库列出的库存事务处理</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/wh/inr/whinr1510m000" role="session">按物料和仓库列出的库存事务处理 (whinr1510m000)</GUIRef> 进程，可在其中查看每个物料仓库组合的库存事务处理。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whwmd2550m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">寄存收货</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/wh/wmd/whwmd2550m000" role="session">寄存收货 (whwmd2550m000)</GUIRef> 进程，可在其中查看每个仓库物料组合的寄存库存和所用数量。</FuncDesc>
			<SimpleSection><Paragraph class="Default">
                                 注意：仅在仓库类型为<GUIRef href="/baanerp/tc/domains/typw#consignment" role="option">寄存库（无所有权）</GUIRef>时，才可以从当前进程启动<GUIRef href="/baanerp/wh/wmd/whwmd2550m000" role="session">寄存收货 (whwmd2550m000)</GUIRef> 进程。</Paragraph>
			</SimpleSection>
		</CommandHelp>
		<CommandHelp ID="tcibd2500m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">批次/序列</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/tc/ibd/tcibd2500m000" role="session">物料订货数据 (tcibd2500m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID=""><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">事务处理</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/tc/ibd/tcibd2500m000" role="session">物料订货数据 (tcibd2500m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tcibd2500m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">其它特殊库存</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/tc/ibd/tcibd2500m000" role="session">物料订货数据 (tcibd2500m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tcibd2500m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">冻结</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/tc/ibd/tcibd2500m000" role="session">物料订货数据 (tcibd2500m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whinh3512m600"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">仓库收货行</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/wh/inh/whinh3512m600" role="session">仓库收货行 (whinh3512m600)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
